Subject: Re: Apple Chinese Language Kit. Evaluation Request

From: Dai Wen <[email-masked]>
Date: Fri, 19 Nov 1993 17:40:45 -0700

On Thu, 18 Nov 1993, Piero DiPorzio wrote:

> About a month ago Apple released a Chinese Language Kit for Macintosh.
>
> Has anyone tried it?   Which inputs are available?  How's the compatibility
> with existing programs (MS Word, Nisus, File Maker Pro, etc.)?  Does it
> work with Ed Lai's Cihui?  How many characters, how are the fonts, etc.?
> In other words, is it worth buying it?  (At Columbia University academic
> discount the price is good: $152).
>
I'm also interested in knowing more about this script. I contacted Mac
Connection, a mail order company.  They're selling the Nisus with Japanese
script kit.  I was told that they carry the Chinese kit as well but have
to back order it.  I guess they just don't want to stock it because
there's not enough interest.